<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'et', version '3.5'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb silumine on lubatud. See peaks olema välise andmebaasi autentimise või välise andmebaasi registreerimise plugina seadetes keelatud.';
$string['androidappid'] = 'Androidi rakenduse kordumatu tunnus';
$string['androidappid_desc'] = 'Selle sätte võib jätta vaikesätteks, kui teil pole kohandatud Androidi rakendus.';
$string['apppolicy'] = 'App policy URL';
$string['apppolicy_help'] = 'Rakenduse kasutajate eeskirjade URL, mis on loetletud rakenduse lehel Teave. Kui väli jääb tühjaks, kasutatakse selle asemel saidi eeskirja URL-i.';
$string['autologinkeygenerationlockout'] = 'Automaatse sisselogimise võtme genereerimine on blokeeritud, kuna ühe tunni jooksul esitati liiga palju taotlusi.';
$string['autologinnotallowedtoadmins'] = 'Automaatne sisselogimine pole õpikeskkonna administraatoritele lubatud.';
$string['cachedef_plugininfo'] = 'See säte salvestab lisandmoodulite loendi koos mobiililisandmoodulitega';
$string['clickheretolaunchtheapp'] = 'Kui rakendus ei avane automaatselt, klõpsake siin.';
$string['configmobilecssurl'] = 'CSS fail, et muuta oma mobiilse APP-i välimust.';
$string['customlangstrings'] = 'Kohandatud keelestringid';
$string['customlangstrings_desc'] = 'Siin saab kohandada rakenduses kuvatavaid sõnu ja fraase. Sisestage iga kohandatud keelestring uuele reale, kasutades järgmist vormingut: püstkriipsudega eraldatud stringi tunnus, kohandatud keelestring ja keele kood. Näiteks:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Stringi tunnuste täieliku loendi leiate dokumentatsioonist.';
$string['custommenuitems'] = 'Kohandatava menüü elemendid';
$string['custommenuitems_desc'] = 'Rakenduse põhimenüüsse saab lisada elemente, need saab määrata siin. Sisestage kohandatava menüü iga element uuele reale järgmises vormingus: püstkriipsudega eraldatud elemendi tekst, lingi URL, lingi avanemisviis (rakendusesiseses brauseris, brauseris või manustatuna) ja keele kood (valikuline, elemendi kuvamiseks ainult määratud keele kasutajatele). Näiteks:
<pre>
Rakenduse abiteave | https://someurl.xyz/help | inappbrowser | et
Külasta ÕIS-i | https://someurl.xyz | browser | et
My grades | https://someurl.xyz/local/mygrades/index.php | embedded | en
Minu hinded | https://someurl.xyz/local/mygrades/index.php | embedded | et
</pre>
Kui soovite avada lingi brauseris ilma rakendusest lahkumata, valige avanemisviisiks „inappbrowser“ (rakendusesisene brauser), kui soovite lingi avada seadme vaikebrauseris, valige „browser“ (brauser) ja lingi kuvamiseks manustatuna rakenduse uuele lehele valige „embedded“ (manustatud).';
$string['disabledfeatures'] = 'Keelatud funktsioonid';
$string['disabledfeatures_desc'] = 'Siin saate valida funktsioonid, mille soovite mobiilirakenduses oma õpikeskkonna jaoks keelata. Arvestage, et osa siin loetletud funktsioone võivad juba olla keelatud õpikeskkonna muude sätete tõttu. Muudatuste nägemiseks logige rakendusest välja ja uuesti sisse.';
$string['displayerrorswarning'] = 'Kuva silumisteated (debugdisplay) on lubatud. See peaks olema keelatud.';
$string['downloadcourse'] = 'Laadi kursus alla';
$string['downloadcourses'] = 'Laadi kursused alla';
$string['enablesmartappbanners'] = 'Luba rakenduse ribareklaamid';
$string['enablesmartappbanners_desc'] = 'See säte kuvab õpikeskkonna mobiilibrauserist külastamise korral Moodle’i mobiilirakenduse ribareklaami.';
$string['forcedurlscheme'] = 'Kui soovite, et brauseriaknas avataks ainult teie kohandatud rakendus, määrake siin selle URL-i skeem, muul juhul jätke väli tühjaks.';
$string['forcedurlscheme_key'] = 'URL-i skeem';
$string['forcelogout'] = 'Sunni väljalogimine';
$string['forcelogout_desc'] = 'Kui see säte on lubatud, asendatakse rakenduse valik „Muuda õpikeskkonda“ valikuga „Logi välja“. Selle tagajärjel logitakse kasutaja täielikult välja. Järgmisel korral, kui ta õpikeskkonnale juurde pääseda soovib, peab ta parooli uuesti sisestama.';
$string['getmoodleonyourmobile'] = 'Hangi moobiliäpp';
$string['httpsrequired'] = 'HTTPS on nõutav';
$string['insecurealgorithmwarning'] = 'Näib, et HTTPS-i sertifikaat kasutab allkirjastamiseks ebakindlat algoritmi (SHA-1). Proovi sertifikaati värskendada.';
$string['invalidcertificatechainwarning'] = 'Tundub, et sertifikaatide ahel on kehtetu.';
$string['invalidcertificateexpiredatewarning'] = 'Näib, et saidi HTTPS-sertifikaat on aegunud.';
$string['invalidcertificatestartdatewarning'] = 'Näib, et saidi HTTPS-sertifikaat pole veel kehtiv (tulevikus saabuva kuupäevaga).';
$string['invalidprivatetoken'] = 'Privaatne tõend ei sobi. Tõend ei tohi olla tühi ega edastatud parameetri GET kaudu.';
$string['invaliduserquotawarning'] = 'Kasutajakvoot (kasutajakvoot) on seatud valele numbrile. Saidi turvaseadetes tuleks sellele seada kehtiv arv (täisarv).';
$string['iosappid'] = 'iOS-i rakenduse kordumatu tunnus';
$string['iosappid_desc'] = 'Selle sätte võib jätta vaikesätteks, kui teil pole kohandatud iOS-i rakendus.';
$string['loginintheapp'] = 'Rakenduse kaudu';
$string['logininthebrowser'] = 'Brauseriakna kaudu (SSO-lisandmoodulite puhul)';
$string['loginintheembeddedbrowser'] = 'Manustatud brauseri kaudu (SSO-lisandmoodulite puhul)';
$string['mainmenu'] = 'Põhimenüü';
$string['mobileapp'] = 'Mobiilirakendus';
$string['mobileappconnected'] = 'Mobiiliäpp ühendatud';
$string['mobileappearance'] = 'Välimus mobiilseadmes';
$string['mobileappenabled'] = 'Sellel saidil on juurdepääs mobiilirakendusele lubatud. <br /> <a href="{$a}"> lae alla mobiilirakendus </a>.';
$string['mobileauthentication'] = 'Mobiiliautentimine';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiilifunktsioonid';
$string['mobilesettings'] = 'Mobiilisätted';
$string['offlineuse'] = 'Võrguühenduseta kasutamine';
$string['pluginname'] = 'Moodle’i mobiilitööriistad';
$string['pluginnotenabledorconfigured'] = 'Lisandmoodul pole lubatud või konfigureeritud';
$string['privacy:metadata:core_userkey'] = 'Kasutajavõtmed, mida kasutatakse praeguse kasutajale automaatse sisselogimisvõtme loomiseks.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Viimase automaatse sisselogimise võtme päringu kuupäev. Iga päringu vahel on vaja 6 minutit.';
$string['remoteaddons'] = 'Kauglisandmoodulid';
$string['selfsignedoruntrustedcertificatewarning'] = 'Näib, et HTTPS-i sertifikaat on ise allkirjastatud või pole see usaldusväärne. Mobiilirakendus töötab ainult usaldusväärsete saitidega.';
$string['setuplink'] = 'Äppide allalaadimisleht';
$string['smartappbanners'] = 'Rakenduse ribareklaamid';
$string['typeoflogin'] = 'Sisselogimise tüüp';
$string['typeoflogin_desc'] = 'Kui õpikeskkond kasutab SSO-autentimismeetodit, valige „Brauseriakna kaudu“ või „ Manustatud brauseri kaudu“. Manustatud brauser on kasutajale mugavam, ent see ei tööta kõigi SSO-lisandmoodulitega. SSO kasutamise korral peaksid automaatselt sisselogitavad külalised olema lubatud.';
